@charset "utf-8";
/**
 * http://www.chatwork.com/
 *
 * @site http://www.chatwork.com/
 * @version 1.1
 * @author Tomoe Akahori
 * @copyright 2012
 */
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 00.Reset
 * ////////////////////////////////////////////////////////////////////////////////////
 */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted inherit;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 04.Module
 * ////////////////////////////////////////////////////////////////////////////////////
 */
/* Clearfix
-------------------------------------------------- */
.group {
  zoom: 1;
}
.group:after {
  content: "";
  display: block;
  clear: both;
}
/* wrap
-------------------------------------------------- */
.box {
  padding: 25px;
  background: #ffffff;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #cccccc;
  -webkit-box-shadow: 0 1px 1px #cccccc;
  -moz-box-shadow: 0 1px 1px #cccccc;
  -ms-box-shadow: 0 1px 1px #cccccc;
  box-shadow: 0 1px 1px #cccccc;
  margin-bottom: 30px;
}
/* typography
-------------------------------------------------- */
.content > h1 {
  color: #005096;
  font-weight: 400;
}
.box > h1 {
  color: #2F364A;
  text-shadow: 0 1px 1px #ffffff, 0 1px 1px #ffffff;
  font-weight: 400;
  line-height: 1.0;
  margin-bottom: 0.5em;
}
.box > h2 {
  font-style: italic;
  margin-bottom: 5px;
}
div > p,
div > ul,
div > ol,
div > dl,
.box > p,
.box > ul,
.box > ol,
.box > dl {
  padding-bottom: 1.5em;
}
.box > p:last-child,
.box > ul:last-child,
.box > ol:last-child,
.box > dl:last-child {
  padding-bottom: 0;
}
/* text
-------------------------------------------------- */
.textCenter {
  text-align: center;
}
.textRight {
  text-align: right;
}
.point {
  font-style: italic;
}
/* list
-------------------------------------------------- */
.listIndent {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
/* Icon
-------------------------------------------------- */
[class^="icon"],
[class*=" icon"] {
  vertical-align: middle;
  display: inline-block;
  background-image: url(../image/common/ico_sprite.png);
  background-repeat: no-repeat;
  *display: inline;
  *zoom: 1;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  word-wrap: normal;
}
.iconTwitter {
  width: 40px;
  height: 40px;
  background-position: left top;
}
.iconFacebook {
  width: 40px;
  height: 40px;
  background-position: -40px top;
}
.iconGooglePlus {
  width: 40px;
  height: 40px;
  background-position: -80px top;
}
.iconLinkedin {
  width: 40px;
  height: 40px;
  background-position: -120px top;
}
.iconCasePre {
  width: 30px;
  height: 30px;
  background-position: left -40px;
  margin-right: 5px;
}
.iconCaseNext {
  width: 30px;
  height: 30px;
  background-position: -30px -40px;
  margin-left: 5px;
}
blockquote:before,
blockquote:after {
  content: " ";
  vertical-align: middle;
  display: inline-block;
  background-image: url(../image/index/case/ico_case_sprite.png);
  background-repeat: no-repeat;
  *display: inline;
  *zoom: 1;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  word-wrap: normal;
}
blockquote:before {
  width: 20px;
  height: 20px;
  background-position: left top;
  margin-right: 5px;
}
blockquote:after {
  width: 20px;
  height: 20px;
  background-position: -20px top;
  margin-left: 5px;
}
/* Button
-------------------------------------------------- */
[class^="button"],
[class*=" button"] {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  text-align: center;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #333333;
}
.buttonDefaultGreen {
  background-color: #5aaa0a;
  background-image: -moz-linear-gradient(top, #65b70b, #2e7508);
  background-image: -ms-linear-gradient(top, #65b70b, #2e7508);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#65b70b), to(#2e7508));
  background-image: -webkit-linear-gradient(top, #65b70b, #2e7508);
  background-image: -o-linear-gradient(top, #65b70b, #2e7508);
  background-image: linear-gradient(top, #65b70b, #2e7508);
}
.buttonDefaultGreen a {
  display: block;
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
  padding: 15px 20px;
}
.buttonDefaultGreen a:hover {
  opacity: 0.8;
}
.btnWidthLarge {
  width: 100%;
}
/* social button */
.btnDefault a {
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  vertical-align: middle;
  text-decoration: none;
  padding: 7px 15px;
  *display: inline;
  *zoom: 1;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.btnDefault a {
  color: #333;
  background: #f6f6f6;
  /* Old browsers */

  background: -moz-linear-gradient(top, #f6f6f6 0%, #e1e1e1 97%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(97%, #e1e1e1));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #f6f6f6 0%, #e1e1e1 97%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #f6f6f6 0%, #e1e1e1 97%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #f6f6f6 0%, #e1e1e1 97%);
  /* IE10+ */

  background: linear-gradient(to bottom, #f6f6f6 0%, #e1e1e1 97%);
  /* W3C */

  border: 1px solid #999;
  -webkit-box-shadow: 0 1px 1px #999;
  -moz-box-shadow: 0 1px 1px #999;
  box-shadow: 0 1px 1px #999;
}
.btnDefault a:hover {
  background: #f2f2f2;
  /* Old browsers */

  background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
  /* W3C */

}
.btnDefault a:active {
  background: #c1c1c1;
  /* Old browsers */

  background: -moz-linear-gradient(top, #c1c1c1 0%, #e1e1e1 5%, #f6f6f6 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c1c1c1), color-stop(5%, #e1e1e1), color-stop(100%, #f6f6f6));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #c1c1c1 0%, #e1e1e1 5%, #f6f6f6 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #c1c1c1 0%, #e1e1e1 5%, #f6f6f6 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #c1c1c1 0%, #e1e1e1 5%, #f6f6f6 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #c1c1c1 0%, #e1e1e1 5%, #f6f6f6 100%);
  /* W3C */

  box-shadow: none;
}
.mainClosing ul .loginSocailFacebook a {
  padding: 7px 70px 7px 15px;
}
.mainClosing ul .loginSocailFacebook span {
  margin-right: 50px;
}
.loginSocailFacebook a {
  color: #FFF;
  background: #3F61A2;
  /* Old browsers */

  background: -moz-linear-gradient(top, #3f61a2 0%, #345390 97%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3f61a2), color-stop(97%, #345390));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #3f61a2 0%, #345390 97%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #3f61a2 0%, #345390 97%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #3f61a2 0%, #345390 97%);
  /* IE10+ */

  background: linear-gradient(to bottom, #3f61a2 0%, #345390 97%);
  /* W3C */

}
.loginSocailFacebook a:hover {
  background: #486FBE;
  /* Old browsers */

  background: -moz-linear-gradient(top, #486fbe 0%, #3f61a2 97%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3f61a2), color-stop(97%, #3f61a2));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #486fbe 0%, #3f61a2 97%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #486fbe 0%, #3f61a2 97%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #486fbe 0%, #3f61a2 97%);
  /* IE10+ */

  background: linear-gradient(to bottom, #486fbe 0%, #3f61a2 97%);
  /* W3C */

}
.loginSocailFacebook a:active {
  background: #345390;
}
.loginSocailGoogle,
.loginSocailLinkedin {
  color: #333;
}
.btnLogin a {
  color: #58738C;
  border: #6996B4;
}
/* icon social */
.btnDefault span {
  padding-right: 5px;
  border-right: 1px solid #222222;
  margin-right: 10px;
}
.icoBaseSocial {
  display: inline-block;
  vertical-align: middle;
  background: url(../image/common/ico_social.png?1) no-repeat left top;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  *display: inline;
  *zoom: 1;
}
.icoSmallSocialFacebook {
  width: 13px;
  height: 15px;
  background-position: 0 -80px;
  margin-right: 5px;
}
.icoSmallSocialGoogle {
  width: 13px;
  height: 15px;
  background-position: 0 -95px;
  margin-right: 5px;
}
.icoSmallSocialLinkedin {
  width: 15px;
  height: 15px;
  background-position: 0 -110px;
  margin-right: 5px;
}
.icoSocialFacebook {
  width: 25px;
  height: 27px;
  background-position: 0 0;
  margin-right: 5px;
}
.icoSocialGoogle {
  width: 25px;
  height: 25px;
  background-position: 0 -30px;
  margin-right: 5px;
}
.icoSocialLinkedin {
  width: 25px;
  height: 25px;
  background-position: 0 -55px;
  margin-right: 5px;
}
/* icon social language */
.iconFacebookEn,
.iconFacebookJa {
  width: 70px;
  height: 30px;
}
.iconFacebookEn {
  background-position: left -70px;
}
.iconFacebookJa {
  background-position: -80px -70px;
}
/* Floatbox (Overlay by jQuery Tools) ------------------------------------------ */
.floatbox {
  display: none;
  z-index: 99999;
  width: 80%;
  height: 90%;
  max-width: 800px;
  background: #fff;
  padding: 5px;
  border: 1px solid #eee;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  -ms-box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.floatboxContent {
  height: 100%;
}
.floatbox .close {
  cursor: pointer;
  position: absolute;
  top: -15px;
  right: -15px;
  width: 29px;
  height: 29px;
  background-image: url(../image/common/close.png);
}
.floatbox a.close:hover {
  background-color: transparent;
}
.miniheading {
  clear: both;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700;
}
#myMask {
  background: rgba(10, 10, 10, 0.5) !important;
}
.icoQuestion {
  display: inline-block;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  background: url(../image/common/ico_float.png) left 0;
}
/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 06.Content
 * ////////////////////////////////////////////////////////////////////////////////////
 */
/* layout
-------------------------------------------------- */
body {
  color: #333333;
  font-family: 'ヒラギノ叔ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
  background: url(../image/lp/collaboration/bg_content.png);
}
a:link {
  color: #eb0800;
  text-decoration: none;
}
a:hover {
  color: #8f836d;
  text-decoration: underline;
}
a:active {
  color: #4676a1;
}
.content {
  width: 940px;
  margin: 0 auto;
}
.section {
  padding: 50px 0 50px;
}
.section:last-of-type {
  border-bottom: 0;
}
.section:after {
  content: "";
  display: block;
  clear: both;
}
.section p:last-of-type,
.section ul:last-of-type,
.section ol:last-of-type,
.section dl:last-of-type {
  padding: 0;
}
/* header
-------------------------------------------------- */
.globalheader {
  background: #fff;
  border-bottom: #FFF 1px solid;
  -webkit-box-shadow: 0 1px 15px #bbbbbb;
  -moz-box-shadow: 0 1px 15px #bbbbbb;
  -ms-box-shadow: 0 1px 15px #bbbbbb;
  box-shadow: 0 1px 15px #bbbbbb;
}
.globalheader:after {
  display: block;
  content: "";
  border-bottom: #4bb6c7 10px solid;
}
.globalheader.lancers:after {
  border-bottom: #076cbf 10px solid;
}
/* header bar */
.headerBarTitle {
  background: #34362f;
  padding: 4px 0 0;
}
.headerBarTitle .inner {
  width: 940px;
  color: #FFF;
  margin: 0 auto;
}
/* header content */
.headerContent {
  width: 940px;
  padding: 50px 0 50px;
  margin: 0 auto;
  position: relative;
  z-index: 50;
}
.headerContent p.shoulder {
  padding-bottom: 35px;
}
.headerContent .lead {
  width: 440px;
  font-size: 16px;
  line-height: 1.6;
  margin: 15px 0 0;
}
.headerContent .image {
  position: absolute;
  top: 0;
  right: -80px;
  z-index: -1;
  width: 690px;
  height: 490px;
  padding: 0 0 0 0;
  background: url(../image/lp/collaboration/bg_headerBG.jpg) #ffffff left top no-repeat;
}
.headerContent .image img {
  margin: 145px 0 0 110px;
}
.headerContent .image:after {
  position: absolute;
  width: 100px;
  height: 100px;
  display: block;
  content: "";
}
/* footer
-------------------------------------------------- */
.globalfooter {
  font-size: 12px;
  text-align: center;
  padding: 1em 0;
}
/* application
-------------------------------------------------- */
.application {
  position: relative;
  z-index: 200;
  margin: 20px 0 0;
  text-align: center;
}
.application p {
  margin: 0 auto 5px;
  padding: 0;
}
/* content
-------------------------------------------------- */
.section h2 {
  position: relative;
  left: -45px;
  margin: 0 0 25px;
}
hr {
  border-top: solid 1px #ccc;
  border-right: none;
  border-bottom: none;
  border-left: none;
  margin: 10px 0 0;
}
/* system */
.system {
  margin-left: -20px;
  width: 960px;
  position: relative;
}
.system h2 {
  left: -25px;
  margin: 0;
}
.system h3 {
  margin: 20px 0 0;
  height: 35px;
}
.system div {
  width: 460px;
  float: left;
  margin: 0 0 0 20px;
}
.system div p {
  padding: 0;
}
.system div img {
  margin: 0 -6px 0;
}
.system div h3 img {
  margin: 0;
}
/* program */
.program ul {
  margin: 10px 0 20px -32px;
}
.program ul:after {
  content: "";
  display: block;
  clear: both;
}
.program ul li {
  float: left;
  margin: 0 0 0 32px;
  list-style-type: none;
}
.program .pr {
  width: 700px;
  min-height: 140px;
  margin: 0 auto;
  background: #fff;
  border-radius: 20px;
  padding: 20px 40px;
  position: relative;
}
.program .pr h3 {
  margin: 5px 0 0;
}
.program .pr p {
  width: 270px;
  margin: 0 10px;
}
.program .pr .image {
  position: absolute;
  top: 20px;
  right: 40px;
}
/* step */
.step ol {
  margin: 0 0 15px -180px;
  width: 1120px;
  background: url(../image/lp/collaboration/bg_step.png) 580px 135px no-repeat;
}
.step ol:after {
  content: "";
  display: block;
  clear: both;
}
.step ol li {
  float: left;
  list-style-type: none;
  width: 380px;
  margin-left: 180px;
}
.step ol li div{
  display: flex;
  align-items: center;
  height: 312px;
}
.step ol li div img {
  margin: -5px;
}
.step ol li p {
  margin: 0 0 10px;
}
/* caution */
.caution {
  background: #FFF;
  padding: 10px;
  margin: 50px 0 20px;
}
.caution ul {
  margin: 10px 0 0 20px;
  padding: 0;
}
.caution ul li {
  line-height: 1.3;
  margin-bottom: .5em;
}
/**
* ////////////////////////////////////////////////////////////////////////////////////
* 06.Module (for moneyforward)
* ////////////////////////////////////////////////////////////////////////////////////
*/
/* button
-------------------------------------------------- */
.mf_button {
  display: inline-block;;
  padding: 20px 0;
  width: 100%;
  border: 1px solid #307cb3;
  border-radius: 4px;
  background-color: #388ecc;
  text-align: center;
  vertical-align: middle;
  box-shadow: inset 0 2px 1px rgba(255, 255, 255, 0.3);
}
.mf_button:hover {
  border-color: #296a99;
  background-color: #307cb3;
}
.mf_button:active {
  border-color: #378ecc;
  background-color: #3ea0e6;
}
.mf_button.disabled {
  border: 1px solid #b3b3b3;
  background-color: #ccc;
}
/**
* ////////////////////////////////////////////////////////////////////////////////////
* 07.Content (for moneyforward)
* ////////////////////////////////////////////////////////////////////////////////////
*/
/* header
-------------------------------------------------- */
.mf_header {
  background-color: #fff;
  border-bottom: 10px #388ecc solid;
  box-shadow: 0 1px #fff,
              0 2px 15px #bbbbbb;
}
.mf_headerContent {
  margin: 0 auto;
  padding: 32px 0;
  width: 940px;
  background-image: url(../image/lp/collaboration/moneyforward/bg_header.png);
  background-repeat: no-repeat;
  background-position: bottom -128px right -64px;
}

.mf_provider {
  margin-bottom: 16px;
  text-align: center;
}
.mf_title {
  text-align: center;
  margin-bottom: 8px;
}
.mf_period {
  margin: 0 auto;
  width: 698px;
  height: 32px;
  border-radius: 100px;
  background-color: #34362f;
  color: #fff;
  line-height: 32px;
  text-align: center;
  vertical-align: middle;
}
.mf_lead:after {
  content: "";
  display: block;
  clear: both;
}
.mf_leadInfo {
  float: left;
  margin-top: 32px;
  width: 460px;
}
.mf_leadInfoBenefit {
  font-size: 24px;
  padding-bottom: 24px;
  width: 416px;
}
.mf_leadInfoBenefit em {
  padding-bottom: 2px;
  border-bottom: 2px solid #388ecc;
  font-style: normal;
}
.mf_leadInfoBenefit small {
  font-size: 16px;
}
.mf_leadInfoBenefit strong {
  font-weight: bold;
  color: #388ecc;
}
.mf_leadInfoApplication {
  margin-right: -12px;
  margin-bottom: 12px;
}
.mf_leadInfoApplicationNote {
  margin-right: -24px;
  padding-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.mf_leadImage {
  float: right;
  margin-top: 40px;
  margin-right: -64px;
}
/* step
-------------------------------------------------- */
.mf_step:after {
  content: "";
  display: block;
  clear: both;
}
.mf_stepList li {
  float: left;
  padding-left: 0;
  width: 416px;
  list-style-type: none;
}
.mf_stepList li + li {
  position: relative;
  float: right;
}
.mf_stepList li + li:before {
  content: "";
  position: absolute;
  top: 128px;
  left: -88px;
  width: 64px;
  height: 64px;
  background-image: url(../image/lp/collaboration/moneyforward/bg_step.png);
  background-repeat: no-repeat;
}
.mf_stepListImage {
  margin-left: -8px;
}
.mf_stepListDescription {
  margin-bottom: 16px;
}
.mf_stepListRegistration {
  padding: 24px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
}
.mf_stepListApplication {
  margin-top: 32px;
}
.mf_close {
  position: relative;
}
.mf_closeBoard {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0, .65);
}
.mf_closeBoardAnnounce {
  position: fixed;
  top: 50%;
  left: 0;
  right: 0;
  padding: 12px 0;
  background-color: #34362f;
  text-align: center;
  color: #fff;
}
.mf_closeBoardAnnounceLink:visited {
  color: #eb0800;
}

/* CLOSE
-------------------------------------------------- */
.close {
    background: #fff;
}

.close h1 {
    font-size: 2.827rem;
}

.close div > p {
    padding-bottom: 0;
}

.layout-inner {
    width: auto;
    max-width: 960px;
    padding-left: 1em;
    padding-right: 1em;
    margin: 0 auto;
    box-sizing: border-box;
}

.global-footer {
    border-top: 1px solid #000;
    background-color: #34362f;
}

.copyright {
    padding: 1.428571429em 0;
}

.copyright__text {
    color: #d6d2c4;
}

.small-text {
    font-size: .75rem;
}

.announce-close {
    margin: 5em 0;
    padding: 3em 2em;
    border: #e1e1e0 solid 3px;
    text-align: center;
}

.announce-close p {
    font-size: 1.14em;
}

.announce-close p + p {
    margin-top: 1em;
}

.announce-close__inner {
    text-align: center;
}

.announce-close__inner img {
    width: 280px;
}

.announce-close__lead {
    margin-top: 2.25em;
}

.announce-close__head {
    margin: 1.75em 0 .25em;
    font-size: 1.28em;
}

.plt-button--announce {
    font-size: 1.12em;
}
